{
  "outfit_id": "latex",
  "outfit_name": "Latex",
  "wardrobe": {
    "full_body": "high-waist_bikini",
    "headwear": "",
    "top": "bandeau",
    "bottom": "high-waist_bottom",
    "legwear": "",
    "footwear": "",
    "hands": "",
    "accessories": ""
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/Latex.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "Latex",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "bikini",
    "high-waist_bikini",
    "bandeau",
    "high-waist_bottom",
    "pastel_colors",
    "strapless"
  ]
}
